[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedIcon.GetImage

Gets the value for the indexed Images property.

## Declaration

Source position: graphics.pp line 1548

`protected function TSharedIcon.GetImage(`
`const AIndex: Integer`
`):TIconImage;`

## Arguments

`AIndex` |  | Ordinal position for the image retrieved from the image list.

## Function result

TIconImage instance at the specified position in the image list.